This script was written to download files from file servers. 
Unfortunately, I can't reveal the link and password for the file server I was using,
so in order to try this programm out you have to insert link and password in designated places on your own.

Downloading files from that web server was a bit comlicated while the downloading links weren't included in HTML of the page.
That had to be retrieved from different API using the HTTP PROPFIND method.

